« 自傷行為をする子供が増えている | トップページ | Microsoft HTML Helpに脆弱性 »

2006年2月 8日 (水)

2kSP4+IE5.01とMe+IE5.5SP2にWMFの脆弱性

 マイクロソフトのアドバイザリで公開されました。
 古いIEを利用しているユーザは少ないと思いますが、、たぶん。
●関連記事
旧版IEに影響するWMFの脆弱性、MSが報告(2006年02月08日 14時03分)(ITmedia エンタープライズ)
IE5にパッチ未提供の脆弱性 - WMFファイルの閲覧にまた問題(2006/2/8)(MYCOM PCWEB)
IE 5.xにもWindowsメタファイルのセキュリティ・ホール,パッチは未公開(2006年02月08日)(nikkeibp ITPro)
マイクロソフト、Windowsのセキュリティ脆弱性2件を警告(2006/02/08 16:20)(CNET Japan)
●関連URL
(913333)Internet Explorer の脆弱性によりリモートでコードが実行される可能性がある(2006年2月8日)(マイクロソフト セキュリティ アドバイザリ)

|

« 自傷行為をする子供が増えている | トップページ | Microsoft HTML Helpに脆弱性 »

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/1129/8569846

この記事へのトラックバック一覧です: 2kSP4+IE5.01とMe+IE5.5SP2にWMFの脆弱性:

« 自傷行為をする子供が増えている | トップページ | Microsoft HTML Helpに脆弱性 »